## Iman Khazrak  

[![Personal Website](https://img.shields.io/badge/-Imankhazrak.com-0070C0?style=flat&link=https://imankhazrak.com/)](https://imankhazrak.com/)   [![Linkedin](https://img.shields.io/badge/-blue?label=Linkedin&style=social&logo=Linkedin)](https://www.linkedin.com/in/iman-khazrak/)   [![Google Scholar](https://img.shields.io/badge/-red?label=Google%20Scholar&style=social&logo=Google%20Scholar)](https://scholar.google.com/citations?user=X1IhPisAAAAJ)   [![ResearchGate](https://img.shields.io/badge/-blue?label=ResearchGate&style=social&logo=ResearchGate)](https://www.researchgate.net/profile/Iman-Khazrak)   [![ORCID](https://img.shields.io/badge/-green?label=ORCID&style=social&logo=ORCID)](https://orcid.org/0000-0001-7087-2283)   [![Twitter Badge](https://img.shields.io/badge/-1da1f2?label=Twitter&style=social&logo=twitter&link=https://twitter.com/Mostafa_MR_)](https://twitter.com/ImanKhazrak)   [![Gmail](https://img.shields.io/badge/-green?label=Gmail&style=social&logo=Gmail)](mailto:iman.khazrak.ik@gmail.com)   [![GitLab](https://img.shields.io/badge/-green?label=GitLab&style=social&logo=Gitlab)](https://gitlab.com/iman.khazrak.ik)   [![GitHub](https://img.shields.io/badge/-green?label=GitHub&style=social&logo=Github)](https://github.com/imankhazrak)     


## My brief CV    

- **Data Science Ph.D. Student**

- **Internship**: I did a summer internship at [Fisrt Solar](https://www.firstsolar.com/). For my project, I harnessed the power of ML techniques to develop actionable models and analytics for the benefit of DE rganizations.  

## Skills 

| Skills | Selected programming languages and Libraries |
| :--- | :--- |
| Deep Learning | [![TensorFlow](https://img.shields.io/badge/-TensorFlow-05122A?style=flat-square&logo=TensorFlow&color=353535)](https://www.tensorflow.org/)  [![PyTorch](https://img.shields.io/badge/-PyTorch-05122A?style=flat-square&logo=PyTorch&color=353535)](https://pytorch.org/)  [![Keras](https://img.shields.io/badge/-Keras-05122A?style=flat-square&logo=Keras&color=353535)](https://keras.io/)  [![caret](https://img.shields.io/badge/-caret-05122A?style=flat-square&logo=R&color=353535)](https://topepo.github.io/caret/index.html)  |
| Machine Learning | [![scikit-learn](https://img.shields.io/badge/-scikit--learn-05122A?style=flat-square&logo=scikit-learn&color=353535)](https://scikit-learn.org/)  [![caret](https://img.shields.io/badge/-caret-05122A?style=flat-square&logo=R&color=353535)](https://topepo.github.io/caret/index.html)|
| Python |  [![Python](https://img.shields.io/badge/-Python-05122A?style=flat-square&logo=Python&color=353535)](https://www.python.org/)  [![Pandas](https://img.shields.io/badge/-Pandas-05122A?style=flat-square&logo=Pandas&color=353535)](https://pandas.pydata.org/)  [![NumPy](https://img.shields.io/badge/-NumPy-05122A?style=flat-square&logo=NumPy&color=353535)](https://numpy.org/)  [![Statsmodels](https://img.shields.io/badge/-Statsmodels-05122A?style=flat-square&logo=Python&color=353535)](https://www.statsmodels.org/)  [![datetime](https://img.shields.io/badge/-datetime-05122A?style=flat-square&logo=Python&color=353535)](https://docs.python.org/3/library/datetime.html)  [![ipywidgets](https://img.shields.io/badge/-ipywidgets-05122A?style=flat-square&logo=Jupyter&color=353535)](https://ipywidgets.readthedocs.io/)  [![math](https://img.shields.io/badge/-math-05122A?style=flat-square&logo=Python&color=353535)](https://docs.python.org/3/library/math.html)  [![GeoPandas](https://img.shields.io/badge/-GeoPandas-05122A?style=flat-square&logo=Python&color=353535)](https://geopandas.org/)  [![fastparquet](https://img.shields.io/badge/-fastparquet-05122A?style=flat-square&logo=Python&color=353535)](https://fastparquet.readthedocs.io/)|
| R  | [![R](https://img.shields.io/badge/-R-05122A?style=flat-square&logo=R&color=353535)](https://www.r-project.org/)   [![dplyr](https://img.shields.io/badge/-dplyr-05122A?style=flat-square&logo=R&color=353535)](https://dplyr.tidyverse.org/)   [![caret](https://img.shields.io/badge/-caret-05122A?style=flat-square&logo=R&color=353535)](https://topepo.github.io/caret/index.html)   [![ggplot2](https://img.shields.io/badge/-ggplot2-05122A?style=flat-square&logo=R&color=353535)](https://ggplot2.tidyverse.org/)   |
| SQL |  [![MySQL](https://img.shields.io/badge/-MySQL-05122A?style=flat-square&logo=MySQL&color=353535)](https://www.mysql.com/)   [![PostgreSQL](https://img.shields.io/badge/-PostgreSQL-05122A?style=flat-square&logo=PostgreSQL&color=353535)](https://www.postgresql.org/)  |
| Visualization | [![Matplotlib](https://img.shields.io/badge/-Matplotlib-05122A?style=flat-square&logo=Python&color=353535)](https://matplotlib.org/)   [![Seaborn](https://img.shields.io/badge/-Seaborn-05122A?style=flat-square&logo=Python&color=353535)](https://seaborn.pydata.org/)   [![ggplot2](https://img.shields.io/badge/-ggplot2-05122A?style=flat-square&logo=R&color=353535)](https://ggplot2.tidyverse.org/)  |
| Editors |  [![Google Colab](https://img.shields.io/badge/-Google%20Colab-05122A?style=flat-square&logo=Google%20Colab&color=353535)](https://colab.research.google.com/)  [![JupyterLab](https://img.shields.io/badge/-JupyterLab-05122A?style=flat-square&logo=Jupyter&color=353535)](https://jupyter.org/)   [![Jupyter Notebook](https://img.shields.io/badge/-Jupyter%20Notebook-05122A?style=flat-square&logo=Jupyter&color=353535)](https://jupyter.org/)   [![VS Code](https://img.shields.io/badge/-VS%20Code-05122A?style=flat-square&logo=Visual%20Studio%20Code&color=353535)](https://code.visualstudio.com/)   [![PyCharm](https://img.shields.io/badge/-PyCharm-05122A?style=flat-square&logo=PyCharm&color=353535)](https://www.jetbrains.com/pycharm/)  |
| Git |  [![Git](https://img.shields.io/badge/-Git-05122A?style=flat-square&logo=Git&color=353535)](https://git-scm.com/)   [![GitHub](https://img.shields.io/badge/-GitHub-05122A?style=flat-square&logo=GitHub&color=353535)](https://github.com/)   [![GitLab](https://img.shields.io/badge/-GitLab-05122A?style=flat-square&logo=GitLab&color=353535)](https://gitlab.com/)  |
| Image Processing |  [![OpenCV](https://img.shields.io/badge/-OpenCV-05122A?style=flat-square&logo=OpenCV&color=353535)](https://opencv.org/)   [![Pillow](https://img.shields.io/badge/-Pillow-05122A?style=flat-square&logo=Python&color=353535)](https://python-pillow.org/)   [![scikit-image](https://img.shields.io/badge/-scikit--image-05122A?style=flat-square&logo=scikit-learn&color=353535)](https://scikit-image.org/)  |
| Time Series Analysis &nbsp; |   [![TSA](https://img.shields.io/badge/-TSA-05122A?style=flat-square&logo=R&color=353535)](https://www.rdocumentation.org/packages/TSA/versions/1.3)   [![Statsmodels](https://img.shields.io/badge/-Statsmodels-05122A?style=flat-square&logo=Python&color=353535)](https://www.statsmodels.org/)   [![ARIMA](https://img.shields.io/badge/-ARIMA-05122A?style=flat-square&logo=Python&color=353535)](https://www.statsmodels.org/stable/generated/statsmodels.tsa.arima.model.ARIMA.html)    [![SARIMA](https://img.shields.io/badge/-SARIMA-05122A?style=flat-square&logo=Python&color=353535)](https://www.statsmodels.org/stable/generated/statsmodels.tsa.statespace.sarimax.SARIMAX.html)   [![LSTM](https://img.shields.io/badge/-LSTM-05122A?style=flat-square&logo=Python&color=353535)](https://www.tensorflow.org/api_docs/python/tf/keras/layers/LSTM)|
| ArcGIS | [![ArcGIS](https://img.shields.io/badge/-ArcGIS-05122A?style=flat-square&logo=ArcGIS&color=353535)](https://www.arcgis.com/) |
| Package Manager |  [![Conda](https://img.shields.io/badge/-Conda-05122A?style=flat-square&logo=Anaconda&color=353535)](https://docs.conda.io/) [![Venv](https://img.shields.io/badge/-Venv-05122A?style=flat-square&logo=Python&color=353535)](https://docs.python.org/3/library/venv.html) [![Docker](https://img.shields.io/badge/-Docker-05122A?style=flat-square&logo=Docker&color=353535)](https://www.docker.com/)
